Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452086 - Re-record eclipse2.ogg
Summary: Re-record eclipse2.ogg
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-demos
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Andrew Overholt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-19 08:57 UTC by Matěj Cepl
Modified: 2018-04-11 11:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-27 20:09:00 UTC


Attachments (Terms of Use)

Description Matěj Cepl 2008-06-19 08:57:44 UTC
Description of problem:
[matej@viklef ~]$ ffplay -stats /usr/share/eclipse-demos-0.0.1/eclipse2.ogg 
FFplay version SVN-r11518, Copyright (c) 2003-2008 Fabrice Bellard, et al.
  configuration: --prefix=/usr --incdir=/usr/include/ffmpeg --libdir=/usr/lib
--shlibdir=/usr/lib --mandir=/usr/share/man --arch=i386 --extra-cflags=-O2 -g
-pipe -Wall -Wp,-D_FORTIFY_SOURCE=2 -fexceptions -fstack-protector
--param=ssp-buffer-size=4 -m32 -march=i386 -mtune=generic
-fasynchronous-unwind-tables --enable-libdc1394 --enable-liba52 --enable-libfaac
--enable-libfaad --enable-libgsm --enable-libmp3lame --enable-libtheora
--enable-libvorbis --enable-libxvid --enable-libx264 --enable-pp
--enable-swscaler --enable-pthreads --disable-static --enable-shared
--enable-gpl --disable-debug --disable-optimizations --disable-strip
  libavutil version: 49.6.0
  libavcodec version: 51.49.0
  libavformat version: 52.3.0
  libavdevice version: 52.0.0
  built on Mar  4 2008 13:09:20, gcc: 4.3.0 20080229 (Red Hat 4.3.0-0.13)
[theora @ 0x72624f0]Theora bitstream version 30200=    0B    
[theora @ 0x72624f0]344 bits left in packet 81
[theora @ 0x72624f0]7 bits left in packet 82
Input #0, ogg, from '/usr/share/eclipse-demos-0.0.1/eclipse2.ogg':
  Duration: 00:08:31.6, start: 0.600000, bitrate: 205 kb/s
    Stream #0.0: Video: theora, yuv420p, 1099x827 [PAR 1:1 DAR 1099:827], 10.00
tb(r)
[theora @ 0x72624f0]Theora bitstream version 30200
[theora @ 0x72624f0]344 bits left in packet 81
[theora @ 0x72624f0]7 bits left in packet 82
   1.60 A-V:  0.000 aq=    0KB vq= 1280KB sq=    0B    
[matej@viklef ~]$ 


Version-Release number of selected component (if applicable):
eclipse-demos-0.0.1-2.fc8.noarch

How reproducible:
100%

Steps to Reproduce:
1.play eclipse2.ogg
2.
3.
  
Actual results:
no sound

Expected results:
there should be (it's almost useless without one)

Additional info:

Comment 1 Andrew Overholt 2008-06-23 16:09:01 UTC
Since you're the first one to report this, I guess our videos aren't very
popular :)  I'll see if I can find the original source material.

Comment 2 Matěj Cepl 2008-06-23 20:15:35 UTC
Seems like :-)

However, I hoped your light to throw at least any light on mylyn. More I am
studying what it is supposed to do, more I am confused by it ;-). My confusion
(and bug 329481, which is still not fixed -- naive me, when I was expecting our
bugzilla to be 3.* in few months ;-)) are still the only reasons why I cannot
try to use Eclipse for my day-to-day work.

Comment 3 Bug Zapper 2009-06-10 01:41:48 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Matěj Cepl 2010-03-02 09:26:13 UTC
Pushing to Rawhide/FutureFeature so it doesn't get garbage collected.

Comment 5 Andrew Overholt 2010-09-03 13:14:27 UTC
Unfortunately I can't find the original source for eclipse2.ogg :(  I have the .aup file for eclipse1.ogg but not for eclipse2.  This will have to be re-recorded.

Comment 6 Andrew Overholt 2012-02-27 20:09:00 UTC
This package has been retired.

Shipping these in Fedora was probably not the best idea, anyway.  Some of the ChangeLog/OProfile/Valgrind/.spec editor videos are available at the bottom of this page:

  http://www.eclipse.org/linuxtools/downloads.php

Videos showing other functionality are available at other sources online.


Note You need to log in before you can comment on or make changes to this bug.